/*
Styles for the global Care2 navigation bar
*/

#globalNavWrapper {
	position: relative;
	width: 100%;
	/* border-bottom: 1px solid #999; */
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
    z-index: 10;
}

/**
 * Assign these together, so that as the main nav grows/shirnks to accomodate
 * different configurations, right-aligned secondary navbars will still align
 * correctly with the right edge of the main nav
 */
#globalNavWrapper #nav,
#globalNavWrapper #secNav {

}

#globalNavWrapper #nav {
	position: absolute;
	margin: 0;
	padding: 0;
	/*height: 22px;*/
	z-index: 20;
}
#globalNavWrapper #secNav {
    position: absolute;
}

#globalNavWrapper #nav li ul {
	margin: 0;
	padding: 0;
	}

#globalNavWrapper #nav a {
	text-decoration: none;
}

#globalNavWrapper #nav li { /*float the main list items */
	margin: 0;
	float: left;
	display: inline;
	list-style: none;
}

/* define the basic CONTAINER: put the subnav below and minimally format the container  */
#globalNavWrapper #nav li ul.submenu {
	display: none;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	width: 150px; /* all have the same width */
	position: absolute;
	top: 23px;
	padding-top: 1px;
	margin-left: -1px;
}
#globalNavWrapper #nav li .flashBuster {
	position: absolute;
	display: none;
	width: 152px; /* all have the same width */
	top: 23px;
	margin-left: -1px;
	z-index: 10;
	height: 220px;
	background: none;
	border: 0px solid red;
	-moz-opacity: .0;
	opacity: .0;
	filter: alpha(opacity=0);
}


/* SUBNAV MENU ITEM formatting*/
#globalNavWrapper #nav li.off ul.submenu a, #globalNavWrapper #nav li.on ul.submenu a, #globalNavWrapper #nav li ul.submenu li {
	display: block;
	background: none;
	background-color: white;
	border: 0;
	width: 100%;
	height: auto;
	line-height: 18px;
	color: #162119;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	white-space: nowrap;
}


#globalNavWrapper .hr { /* submenu dividers */
	width: 100%;
	height: 1px;
	line-height: 1px;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid rgb(153,153,153);
}

/* this controls how we SHOW THE SUBMENU */
#globalNavWrapper #nav li:hover ul.submenu, #globalNavWrapper #nav li:hover ul.submenu, #globalNavWrapper #nav li.over ul.submenu {
	display: block;
	z-index: 6000;
	margin: 0px 0px 0px -1px;
}
#globalNavWrapper #nav li ul.submenu {
	* margin: 0px 0px 0px -1px;
}
#globalNavWrapper #nav li:hover .flashBuster, #globalNavWrapper #nav li:hover .flashBuster, #globalNavWrapper #nav li.over .flashBuster {
	display: block;
	z-index: 6000;
}

/* Don't show submenus if they should be disabled! */
html body #globalNavWrapper #nav li#pad_1-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_1-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_2-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_2-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_3-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_3-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_4-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_4-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_5-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_5-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_6-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_6-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_7-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_7-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_8-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_8-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_9-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_9-noMenu .flashBuster,
html body #globalNavWrapper #nav li#pad_10-noMenu ul.submenu,
html body #globalNavWrapper #nav li#pad_10-noMenu .flashBuster {
    display: none;
}

#globalNavWrapper #nav .pad_pipe,
#globalNavWrapper li a.pad {
	display: block;
	position: relative;
	height: 23px;
}
#globalNavWrapper li a.pad {
	border-bottom: 1px solid rgb(153,153,153);
	background: white url(http://dingo.care2.com/c2nav/sprites_mainNav_5.gif) no-repeat; /*contains all hover states VERSION 1*/
}
/* here we anticipate the tri-state menu version, starting with PetSite redesign */
#globalNavWrapper #pad_7 a.pad,
#globalNavWrapper #pad_7-noMenu a.pad {
	background: white url(http://dingo.care2.com/c2nav/sprites_mainNav_5.gif) no-repeat; /*contains all hover states VERSION 2*/
}

/*first, put the initial states in place*/
#globalNavWrapper .pad_pipe a.pad { background-position: -154px -18px; }
#globalNavWrapper #pad_leftend a.pad { background-position: -154px -18px; }
#globalNavWrapper #pad_rightend a.pad { background-position: -899px -18px; }

#globalNavWrapper #pad_1 a.pad,
#globalNavWrapper #pad_1-noMenu a.pad
{ background-position: -155px -18; }
#globalNavWrapper #pad_2 a.pad,
#globalNavWrapper #pad_2-noMenu a.pad
{ background-position: -720px -18; }
#globalNavWrapper #pad_3 a.pad,
#globalNavWrapper #pad_3-noMenu a.pad
{ background-position: -324px -18; }
#globalNavWrapper #pad_4 a.pad,
#globalNavWrapper #pad_4-noMenu a.pad
{ background-position: -427px -18; }
#globalNavWrapper #pad_5 a.pad,
#globalNavWrapper #pad_5-noMenu a.pad
{ background-position: -518px -18; }
#globalNavWrapper #pad_6 a.pad,
#globalNavWrapper #pad_6-noMenu a.pad
{ background-position: -578px -18; }
/* #globalNavWrapper #pad_7 a.pad,
#globalNavWrapper #pad_7-noMenu a.pad
{ background-position: -454px 0; } */
#globalNavWrapper #pad_7 a.pad,
#globalNavWrapper #pad_7-noMenu a.pad
{ background-position: -651px -18; } /* VER2 */
#globalNavWrapper #pad_8 a.pad,
#globalNavWrapper #pad_8-noMenu a.pad
{ background-position: -793px -18; }
#globalNavWrapper #pad_9 a.pad,
#globalNavWrapper #pad_9-noMenu a.pad
{ background-position: -208px -18; }
#globalNavWrapper #pad_10 a.pad,
#globalNavWrapper #pad_10-noMenu a.pad
{ background-position: -264px -18; }

#globalNavWrapper .pad_pipe { 
    * width: 1px; 
    border-right: 1px solid rgb(153,153,153);
    border-bottom: 1px solid rgb(153,153,153);
    * border-bottom: 0px solid rgb(153,153,153);
}
#globalNavWrapper #pad_leftend { 
    * width: 1px;
    border-right: 1px solid rgb(153,153,153); 
}
#globalNavWrapper #pad_rightend { 
    * width: 1px;
    border-right: 1px solid rgb(153,153,153);
}

#globalNavWrapper #pad_1,
#globalNavWrapper #pad_1-noMenu { width: 52px; } 

#globalNavWrapper #pad_2,
#globalNavWrapper #pad_2-noMenu { width: 72px; }

#globalNavWrapper #pad_3,
#globalNavWrapper #pad_3-noMenu { width: 102px; }

#globalNavWrapper #pad_4,
#globalNavWrapper #pad_4-noMenu { width: 90px;}

#globalNavWrapper #pad_5,
#globalNavWrapper #pad_5-noMenu { width: 59px; }

#globalNavWrapper #pad_6,
#globalNavWrapper #pad_6-noMenu { width: 72px; }

/* #globalNavWrapper #pad_7,
#globalNavWrapper #pad_7-noMenu
{ width: 66px; } */
#globalNavWrapper #pad_7,
#globalNavWrapper #pad_7-noMenu { width: 68px; } /* VER2 */

#globalNavWrapper #pad_8,
#globalNavWrapper #pad_8-noMenu { width: 106px; }

#globalNavWrapper #pad_9,
#globalNavWrapper #pad_9-noMenu { width: 55px; }

#globalNavWrapper #pad_10,
#globalNavWrapper #pad_10-noMenu { width: 59px; }


/* uncomment this stuff if you want the drop-downs to have unique widths */
/*
#globalNavWrapper #pad_1 ul.subMenu { width: 100px; }
#globalNavWrapper #pad_2 ul.subMenu { width: 110px; }
#globalNavWrapper #pad_3 ul.subMenu { width: 115px; }
#globalNavWrapper #pad_4 ul.subMenu { width: 110px; }
#globalNavWrapper #pad_5 ul.subMenu { width: 105px; }
#globalNavWrapper #pad_6 ul.subMenu { width: 110px; }
#globalNavWrapper #pad_7 ul.subMenu { width: 100px; }
#globalNavWrapper #pad_8 ul.subMenu { width: 135px; }
*/

#globalNavWrapper #pad_8 ul.subMenu { margin-left: -39px; } /* the last menu is offset from the end */
#globalNavWrapper #pad_8 .flashBuster { left: 481px; }



/*"ON" states for menu PADS */
#globalNavWrapper #pad_1.on a,
#globalNavWrapper #pad_1-noMenu.on a
{ background-position: -155px -64px;}
#globalNavWrapper #pad_2.on a,
#globalNavWrapper #pad_2-noMenu.on a
{ background-position: -720px -64px;}
#globalNavWrapper #pad_3.on a,
#globalNavWrapper #pad_3-noMenu.on a
{ background-position: -324px -64px;}
#globalNavWrapper #pad_4.on a,
#globalNavWrapper #pad_4-noMenu.on a
{ background-position: -427px -64px;}
#globalNavWrapper #pad_5.on a,
#globalNavWrapper #pad_5-noMenu.on a
{ background-position: -518px -64px;}
#globalNavWrapper #pad_6.on a,
#globalNavWrapper #pad_6-noMenu.on a
{ background-position: -578px -64px;}
/* #globalNavWrapper #pad_7.on a,
#globalNavWrapper #pad_7-noMenu.on a
{ background-position: -454px -50px;} */
#globalNavWrapper #pad_7.on a,
#globalNavWrapper #pad_7-noMenu.on a { 
    background-position: -651px -41px; 
    border-bottom: 0;
} /* VER2 but should be -75 */
#globalNavWrapper #pad_8.on a,
#globalNavWrapper #pad_8-noMenu.on a
{ background-position: -793px -64px;}
#globalNavWrapper #pad_9.on a,
#globalNavWrapper #pad_9-noMenu.on a
{ background-position: -208px -64px;}
#globalNavWrapper #pad_10.on a,
#globalNavWrapper #pad_10-noMenu.on a
{ background-position: -264px -64px;}


#globalNavWrapper #pad_7.on ul.container { display: block; z-index: 6000; }

#globalNavWrapper #pad_1 a:hover, #globalNavWrapper #pad_1:hover a, #globalNavWrapper #pad_1.over a { background-position: -155px -87px; }
#globalNavWrapper #pad_2 a:hover, #globalNavWrapper #pad_2:hover a, #globalNavWrapper #pad_2.over a { background-position: -720px -87px; border-bottom: 0; }
#globalNavWrapper #pad_3 a:hover, #globalNavWrapper #pad_3:hover a, #globalNavWrapper #pad_3.over a { background-position: -324px -87px; border-bottom: 0; }
#globalNavWrapper #pad_4 a:hover, #globalNavWrapper #pad_4:hover a, #globalNavWrapper #pad_4.over a { background-position: -427px -87px; border-bottom: 0; }
#globalNavWrapper #pad_5 a:hover, #globalNavWrapper #pad_5:hover a, #globalNavWrapper #pad_5.over a { background-position: -518px -87px; border-bottom: 0; }
#globalNavWrapper #pad_6 a:hover, #globalNavWrapper #pad_6:hover a, #globalNavWrapper #pad_6.over a { background-position: -578px -87px; border-bottom: 0; }
/* #globalNavWrapper #pad_7 a:hover, #globalNavWrapper #pad_7:hover a, #globalNavWrapper #pad_7.over a { background-position: -454px -25px; border-bottom: 0;} */
#globalNavWrapper #pad_7 a:hover, #globalNavWrapper #pad_7:hover a, #globalNavWrapper #pad_7.over a { background-position: -651px -87px; border-bottom: 0; } /* VER2 */
#globalNavWrapper #pad_8 a:hover, #globalNavWrapper #pad_8:hover a, #globalNavWrapper #pad_8.over a { background-position: -793px -87px; border-bottom: 0; }
#globalNavWrapper #pad_9 a:hover, #globalNavWrapper #pad_9:hover a, #globalNavWrapper #pad_9.over a { background-position: -208px -87px; border-bottom: 0; }
#globalNavWrapper #pad_10 a:hover, #globalNavWrapper #pad_10:hover a, #globalNavWrapper #pad_10.over a { background-position: -264px -87px; border-bottom: 0; }



/* hover states for sub menu OPTIONS  */
#globalNavWrapper #nav ul.subMenu li a:hover, #globalNavWrapper #nav ul.subMenu li:hover a {
	background: none;
	background-color: #e4f5e5;
	color: #009f00;
	}

/* hover states for secondary menu OPTIONS  */
#globalNavWrapper #nav ul.secondary li a:hover, #globalNavWrapper #nav ul.secondary li:hover a {
	text-decoration: underline;
	}

#navbar { position: relative: z-index: 10000; }

#navLogo {
    background: white url(http://dingo.care2.com/c2nav/sprites_mainNav_5.gif) no-repeat;
    width: 154px;
    display: block;
    height: 42px; 
    margin: 13px 0px 0px 0px;
}

#navLogo a {
    display: block;
    width: 154px;
    height: 41px; 
    background: white url(http://dingo.care2.com/c2nav/sprites_mainNav_5.gif) no-repeat;
    position: relative;
    background-position: 0px 0px;
}